import * as $dara from '@darabonba/typescript';
import { ListVpcEndpointServicesByEndUserResponseBody } from "./ListVpcEndpointServicesByEndUserResponseBody";
export declare class ListVpcEndpointServicesByEndUserResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListVpcEndpointServicesByEndUserResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
